
.simplePopup {
	width:auto;
	height:auto;
	overflow:hidden;
	position:fixed;
	margin:auto;
  display: none;
  background:#fff;
  z-index:1000;
  color:#000;
  padding:40px;
  border-radius:10px;
  box-shadow:4px 4px 40px #333 inset;
  border:5px solid #fff;
}

.simplePopupClose {
  cursor: pointer;
  background:url(../../images/close.png) no-repeat;
  width:38px;
  height:38px;
  z-index:1000;
  position:absolute;
  right:0px;
  top:10px;
}

.simplePopupBackground {
  display: none;
  background: #000;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index:999;
}
